[obniz](https://docs.obniz.io/ja/guides/obnizos-for-esp32/quick-start/installation/)のインストールに`Node.js 12`以降が必要だが、`apt-get`だけでは最新版をインストール出来ないため、以下の手順でインストールを行う。 ```sh sudo apt install -y nodejs npm sudo npm install n -g sudo n stable sudo apt purge -y nodejs npm exec $SHELL -l node -v ``` 2020/06/21時点では`v12.18.1`のインストールを確認。 [参考](https://qiita.com/seibe/items/36cef7df85fe2cefa3ea)
2020/06/21 18:08:53

コメント (0)

あなたもコメントしてみませんか

アカウント新規作成(無料)

既にアカウントを持っている方は ログイン